## gnome-text-editor 42.0

=== meson_options.txt ===
option('development', type: 'boolean', value: false, description: 'If this is a development build')
option('enchant', type: 'feature', value: 'enabled', description: 'Use enchant for spellchecking')
