## gnome-text-editor 41.1

=== debian/changelog ===
gnome-text-editor (41.1-1) experimental; urgency=medium

  * Initial release (Closes: #996646)

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 27 Nov 2021 16:26:47 -0500
