=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-text-editor
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gnome,
               itstool,
               libadwaita-1-dev,
               libenchant-2-dev (>= 2.2.0),
               libgirepository1.0-dev (>= 1.56),
               libglib2.0-dev (>= 2.69),
               libgtk-4-dev (>= 4.3),
               libgtksourceview-5-dev (>= 5.1.1),
               libicu-dev,
               meson (>= 0.50.0)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-text-editor
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-text-editor.git
Homepage: https://gitlab.gnome.org/GNOME/gnome-text-editor

Package: gnome-text-editor
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: simple text editor for GNOME
 GNOME Text Editor is a simple editor for GNOME focused on being a good
 general purpose default editor.
 .
 It works hard to keep track of changes and state even if you quit the
 application. You can come back to your work even if you've never saved
 it to a file.
 .
 It is simpler than gedit.
