## gnome-text-editor 42~alpha2

=== debian/changelog ===
gnome-text-editor (42~alpha2-1build1) jammy; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 09 Feb 2022 06:15:40 +0100

gnome-text-editor (42~alpha2-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum libadwaita, meson, gtk4, & gtksourceview5
  * debian/control.in: Build-Depend on desktop-file-utils
  * debian/control.in: Build-Depend on appstream-util for build tests
  * Drop all patches: applied in new release
  * Cherry-pick patch to fix build

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 16 Jan 2022 20:39:04 -0500
