=== debian/control ===
--- 
+++ 
@@ -8,16 +8,18 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               appstream-util <!nocheck>,
+               desktop-file-utils,
                dh-sequence-gnome,
                itstool,
-               libadwaita-1-dev,
+               libadwaita-1-dev (>= 1.0.0),
                libenchant-2-dev (>= 2.2.0),
                libgirepository1.0-dev (>= 1.56),
                libglib2.0-dev (>= 2.69),
-               libgtk-4-dev (>= 4.3),
-               libgtksourceview-5-dev (>= 5.1.1),
+               libgtk-4-dev (>= 4.4),
+               libgtksourceview-5-dev (>= 5.3.1),
                libicu-dev,
-               meson (>= 0.50.0)
+               meson (>= 0.59.1)
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-text-editor
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-text-editor.git
