## gnome-text-editor 42~beta1

=== debian/changelog ===
gnome-text-editor (42~beta1-1) unstable; urgency=medium

  * New upstream release
  * Drop patch: applied in new release
  * debian/control.in: Bump minimum gtk4 to 4.6

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Tue, 22 Feb 2022 18:53:06 -0500
