=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                libenchant-2-dev (>= 2.2.0),
                libgirepository1.0-dev (>= 1.56),
                libglib2.0-dev (>= 2.69),
-               libgtk-4-dev (>= 4.4),
+               libgtk-4-dev (>= 4.6),
                libgtksourceview-5-dev (>= 5.3.1),
                libicu-dev,
                meson (>= 0.59.1)
