## gnome-text-editor 42~rc1

=== debian/changelog ===
gnome-text-editor (42~rc1-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump Standards-Version to 4.6.0

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Tue, 08 Mar 2022 08:26:27 -0500
