=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                libgtksourceview-5-dev (>= 5.3.1),
                libicu-dev,
                meson (>= 0.59.1)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-text-editor
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-text-editor.git
 Homepage: https://gitlab.gnome.org/GNOME/gnome-text-editor
