## gnome-text-editor 42.0

=== debian/changelog ===
gnome-text-editor (42.0-2) unstable; urgency=medium

  * Cherry-pick patch to fix appstream validation test

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 19 Mar 2022 07:40:33 -0400

gnome-text-editor (42.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 18 Mar 2022 19:56:14 -0400
