## gnome-text-editor 42.1

=== debian/changelog ===
gnome-text-editor (42.1-0ubuntu1) jammy; urgency=medium

  * New upstream release (LP: #1970041)
  * Bump minimum gtksourceview5 to 5.4.1
  * Drop patch: applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 23 Apr 2022 11:53:16 -0400
