## gnome-text-editor 42.2

=== debian/changelog ===
gnome-text-editor (42.2-0ubuntu1) jammy; urgency=medium

  * New upstream release (LP: #1978700)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 14 Jun 2022 11:23:11 -0400
