=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Source: gnome-text-editor
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                appstream-util <!nocheck>,
@@ -17,12 +18,14 @@
                libgirepository1.0-dev (>= 1.56),
                libglib2.0-dev (>= 2.69),
                libgtk-4-dev (>= 4.6),
-               libgtksourceview-5-dev (>= 5.3.1),
+               libgtksourceview-5-dev (>= 5.4.1),
                libicu-dev,
                meson (>= 0.59.1)
 Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-text-editor
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-text-editor.git
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-text-editor
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-text-editor.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-text-editor/tree/ubuntu/jammy
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-text-editor.git -b ubuntu/jammy
 Homepage: https://gitlab.gnome.org/GNOME/gnome-text-editor
 
 Package: gnome-text-editor
