## gnome-text-editor 43.1

=== debian/changelog ===
gnome-text-editor (43.1-1ubuntu1) kinetic; urgency=medium

  * Merge with Debian (LP: #1991713). Remaining change:
    - Build-Depend on libpcre3-dev as required by the bundled
      editorconfig-core library
  * Add patch to keep using bundled editorconfig-core library.
    The library isn't approved for unbundled use in Ubuntu main yet.
    See bug 1984104

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 07 Oct 2022 08:28:32 -0400

gnome-text-editor (43.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Set Rules-Requires-Root: no
  * debian/rules: Set bugreport URL for Debian and Ubuntu
  * Drop a patch applied in the new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 04 Oct 2022 17:23:45 -0400

gnome-text-editor (43.0-3) unstable; urgency=medium

  * Drop a patch that broke Debian's autopkgtest

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 04 Oct 2022 16:05:14 -0400

gnome-text-editor (43.0-2) unstable; urgency=medium

  * Cherry-pick 2 patches to fix some issues

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 20 Sep 2022 16:29:41 -0400

gnome-text-editor (43.0-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Revert "Add patch to not require gtk4 4.7 or glib 2.73 yet"
  * debian/control.in: Bump minimum gtk4 and glib
  * Add debian/links to install short gted alias (LP: #1987556)
  * Add superficial autopkgtest

  [ Debian Janitor ]
  * Set upstream metadata fields
  * Remove unused license definitions for LGPL-2+
  * Update standards version to 4.6.1, no changes needed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 20 Sep 2022 08:50:08 -0400

gnome-text-editor (43~alpha1-1) unstable; urgency=medium

  * New upstream release
  * Add patch to not require gtk4 4.7 or glib 2.73 yet
  * debian/control.in: Bump minimum gtksourceview5 to 5.5.0
  * debian/control.in: Bump minimum libadwaita to 1.2~alpha
  * debian/control.in: Build-Depend on libeditorconfig-dev

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 09 Aug 2022 10:57:09 -0400

gnome-text-editor (42.2-1ubuntu2) kinetic; urgency=medium

  * Add debian/links to install short gted alias (LP: #1987556)
  * Build-Depend on libpcre3-dev. This change should be dropped for 43

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Sep 2022 09:31:39 -0400

gnome-text-editor (42.2-1ubuntu1) kinetic; urgency=medium

  * Use an ubuntu version number to block version 43 which
    requires editorconfig-core to be in main. See bug 1984104

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 09 Aug 2022 11:01:12 -0400

gnome-text-editor (42.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release (LP: #1978700)

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Mon, 13 Jun 2022 14:33:42 -0300

gnome-text-editor (42.1-1) unstable; urgency=medium

  * New upstream release (LP: #1970041)
  * Bump minimum gtksourceview5 to 5.4.1
  * Drop patch: applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 23 Apr 2022 11:53:16 -0400
