=== debian/control ===
--- 
+++ 
@@ -13,19 +13,20 @@
                desktop-file-utils,
                dh-sequence-gnome,
                itstool,
-               libadwaita-1-dev (>= 1.0.0),
+               libadwaita-1-dev (>= 1.2~alpha),
+               libeditorconfig-dev,
                libenchant-2-dev (>= 2.2.0),
                libgirepository1.0-dev (>= 1.56),
-               libglib2.0-dev (>= 2.69),
-               libgtk-4-dev (>= 4.6),
-               libgtksourceview-5-dev (>= 5.4.1),
+               libglib2.0-dev (>= 2.73),
+               libgtk-4-dev (>= 4.7),
+               libgtksourceview-5-dev (>= 5.5.0),
                libicu-dev,
+               libpcre3-dev,
                meson (>= 0.59.1)
-Standards-Version: 4.6.0
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-text-editor
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-text-editor.git
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-text-editor/tree/ubuntu/jammy
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-text-editor.git -b ubuntu/jammy
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-text-editor
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-text-editor.git
 Homepage: https://gitlab.gnome.org/GNOME/gnome-text-editor
 
 Package: gnome-text-editor
