=== debian/tests/control ===
Tests: version
Depends: gnome-text-editor
Restrictions: allow-stderr superficial
