## gnome-text-editor 43.2

=== debian/changelog ===
gnome-text-editor (43.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 13 Jan 2023 09:31:54 -0500

gnome-text-editor (43.1-2) unstable; urgency=medium

  [ Sebastien Bacher ]
  * debian/tests/version:
    - fix the case arguments order being reversed

  [ Jeremy Bicha ]
  * debian/tests/control: Drop unneeded allow-stderr
  * Drop patch: no longer needed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 11 Oct 2022 13:57:17 -0400
