=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Source: gnome-text-editor
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                appstream-util <!nocheck>,
@@ -21,7 +20,6 @@
                libgtk-4-dev (>= 4.7),
                libgtksourceview-5-dev (>= 5.5.0),
                libicu-dev,
-               libpcre3-dev,
                meson (>= 0.59.1)
 Standards-Version: 4.6.1
 Rules-Requires-Root: no
