## gnome-text-editor 44.0

=== debian/changelog ===
gnome-text-editor (44.0-2) unstable; urgency=medium

  * Update standards version to 4.6.2, no changes needed
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 23 Jul 2023 15:38:13 -0400

gnome-text-editor (44.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 27 Mar 2023 10:17:47 -0400

gnome-text-editor (44~rc-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 08 Mar 2023 13:27:33 -0500

gnome-text-editor (44~beta-1) experimental; urgency=medium

  * New upstream release
  * Bump minimum meson

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 16 Feb 2023 07:57:53 -0500
