=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
+Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                appstream-util <!nocheck>,
                desktop-file-utils,
@@ -20,8 +20,8 @@
                libgtk-4-dev (>= 4.7),
                libgtksourceview-5-dev (>= 5.5.0),
                libicu-dev,
-               meson (>= 0.59.1)
-Standards-Version: 4.6.1
+               meson (>= 0.60.0)
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-text-editor
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-text-editor.git
