## gnome-text-editor 45~beta

=== debian/changelog ===
gnome-text-editor (45~beta-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 30 Aug 2023 18:51:14 -0400

gnome-text-editor (45~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum libadwaita to 1.4~beta

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 09 Aug 2023 14:27:01 -0400
