## gnome-text-editor 45.0

=== debian/changelog ===
gnome-text-editor (45.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Sep 2023 08:11:30 -0400
