=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                desktop-file-utils,
                dh-sequence-gnome,
                itstool,
-               libadwaita-1-dev (>= 1.2~alpha),
+               libadwaita-1-dev (>= 1.4~beta),
                libeditorconfig-dev,
                libenchant-2-dev (>= 2.2.0),
                libgirepository1.0-dev (>= 1.56),
