## gnome-text-editor 45.1

=== debian/changelog ===
gnome-text-editor (45.1-1build1) noble; urgency=medium

  * No-change rebuild for ICU soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Dec 2023 11:06:14 +0100

gnome-text-editor (45.1-1) unstable; urgency=medium

  * New upstream release
  * Stop using debian/control.in and dh_gnome_clean

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 27 Nov 2023 09:50:50 -0500
