## gnome-text-editor 46.1

=== debian/changelog ===
gnome-text-editor (46.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 11 Apr 2024 09:00:46 -0400

gnome-text-editor (46.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - 46.rc:
      + Disable editing while document is loading
      + Discard still-loading documents when saving session
      + Fix some tab integration issues with libadwaita
    - 46.0:
      + Various performance workarounds have been added to the
        overview map to improve rendering performance and quality
        with fractional scaling.
  * debian/control: Bump minimum required libgtk-4-dev to 4.12
  * debian/control: Update Homepage to the new page on apps.gnome.org

 -- Amin Bandali <bandali@ubuntu.com>  Tue, 19 Mar 2024 09:36:23 -0400

gnome-text-editor (46~beta-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - 46.alpha:
      + Make various UI elements conform better to GNOME HIG
      + Fix etag usage when comparing changes from GFileMonitor
      + Cancel document loading when tab or window closes.
        This fixes an issue where you could have 100% CPU doing
        Pango line breaking on extremely large files even after
        closing a window or tab.
      + Improve margin for RTL languages
      + Updated appdata/metainfo
      + Fix memory leak in usage of GtkNativeDialog
      + Work around some broken user configurations for XDG
        special directories
    - 46.beta:
      + Use AdwAboutDialog
      + Fix keyboard access to light/dark/follow theme selectors
      + Use GtkFontDialog instead of deprecated GtkFontChooserDialog
      + Check for files on disk before restoring drafts to avoid
        displaying deleted files.
      + Performance improvements to the minimap on GTKs new renderer
      + Avoid draft auto-save file the document is still loading
      + The language selection dialog is now modal
      + A new-window action was added to .desktop file for GNOME Shell
      + Improve support for closing a page while it is still loading
  * debian/control: Bump minimum required versions in Build-Depends
    following upstream
  * debian/copyright: Drop a vestigial Files paragraph

 -- Amin Bandali <bandali@ubuntu.com>  Tue, 27 Feb 2024 08:10:44 -0500
