=== debian/control ===
--- 
+++ 
@@ -8,20 +8,20 @@
                desktop-file-utils,
                dh-sequence-gnome,
                itstool,
-               libadwaita-1-dev (>= 1.4~beta),
+               libadwaita-1-dev (>= 1.5~beta),
                libeditorconfig-dev,
                libenchant-2-dev (>= 2.2.0),
                libgirepository1.0-dev (>= 1.56),
                libglib2.0-dev (>= 2.73),
-               libgtk-4-dev (>= 4.7),
-               libgtksourceview-5-dev (>= 5.5.0),
+               libgtk-4-dev (>= 4.12),
+               libgtksourceview-5-dev (>= 5.10.0),
                libicu-dev,
                meson (>= 0.60.0)
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-text-editor
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-text-editor.git
-Homepage: https://gitlab.gnome.org/GNOME/gnome-text-editor
+Homepage: https://apps.gnome.org/TextEditor/
 
 Package: gnome-text-editor
 Architecture: any
