## gnome-text-editor 46.3

=== debian/changelog ===
gnome-text-editor (46.3-0ubuntu2) noble; urgency=medium

  * debian: Backport patches to fix crash on launch (lp: #2075553)

 -- Alessandro Astone <alessandro.astone@canonical.com>  Tue, 13 Aug 2024 13:29:03 +0200

gnome-text-editor (46.3-0ubuntu1) noble; urgency=medium

  * New upstream release (LP: #2070283)

 -- Alessandro Astone <alessandro.astone@canonical.com>  Wed, 26 Jun 2024 12:01:38 +0200
