## gnome-text-editor 47~beta

=== debian/changelog ===
gnome-text-editor (47~beta-1) experimental; urgency=medium

  * New upstream release
  * Bump minimum glib, GTK4, & libadwaita
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 09 Aug 2024 14:57:36 -0400

gnome-text-editor (46.3-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 14 May 2024 10:22:55 +0200
