=== debian/control ===
--- 
+++ 
@@ -1,24 +1,23 @@
 Source: gnome-text-editor
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                appstream-util <!nocheck>,
                desktop-file-utils,
                dh-sequence-gnome,
                itstool,
-               libadwaita-1-dev (>= 1.5~beta),
+               libadwaita-1-dev (>= 1.6~beta),
                libeditorconfig-dev,
                libenchant-2-dev (>= 2.2.0),
                libgirepository1.0-dev (>= 1.56),
-               libglib2.0-dev (>= 2.73),
-               libgtk-4-dev (>= 4.12),
+               libglib2.0-dev (>= 2.80),
+               libgtk-4-dev (>= 4.15),
                libgtksourceview-5-dev (>= 5.10.0),
                libicu-dev,
                meson (>= 0.60.0)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-text-editor
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-text-editor.git
