## gnome-text-editor 47~rc

=== debian/changelog ===
gnome-text-editor (47~rc-1ubuntu1) oracular; urgency=medium

  [ Alessandro Astone ]
  * Temporarily vendor new libspelling dependency since it is too late to do
    a full MIR review for Ubuntu 24.10

  [ Jeremy Bícha ]
  * Branch for ubuntu/oracular
  * Remove Build-Depends: libspelling-1-dev
  * Update debian/copyright & debian/watch for vendored libspelling

 -- Alessandro Astone <alessandro.astone@canonical.com>  Mon, 09 Sep 2024 15:10:11 -0400

gnome-text-editor (47~rc-1) experimental; urgency=medium

  * New upstream release
  * Add Build-Depends: libspelling-1-dev

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 09 Sep 2024 14:42:28 -0400
