=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gnome-text-editor
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                appstream-util <!nocheck>,
@@ -16,11 +17,14 @@
                libgtk-4-dev (>= 4.15),
                libgtksourceview-5-dev (>= 5.10.0),
                libicu-dev,
+#               libspelling-1-dev (>= 0.3.0),
                meson (>= 0.60.0)
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-text-editor
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-text-editor.git
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-text-editor.git
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-text-editor
+Vcs-Browser: https://salsa.debian.org/ubuntu-dev-team/gnome-text-editor
+Vcs-Git: https://salsa.debian.org/ubuntu-dev-team/gnome-text-editor.git
 Homepage: https://apps.gnome.org/TextEditor/
 
 Package: gnome-text-editor
