## gnome-text-editor 47.0

=== debian/changelog ===
gnome-text-editor (47.0-1ubuntu2) oracular; urgency=medium

  * Remove vendoring of libspelling (LP: #2083440)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 02 Oct 2024 07:19:32 -0400

gnome-text-editor (47.0-1ubuntu1) oracular; urgency=medium

  * Merge with Debian. Remaining changes:
    - Temporarily vendor new libspelling dependency since it is too late to do
      a full MIR review for Ubuntu 24.10
    - Update debian/copyright & debian/watch for vendored libspelling
    - Remove Build-Depends: libspelling-1-dev
    - Branch for ubuntu/oracular

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Sep 2024 10:09:34 -0400

gnome-text-editor (47.0-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Sep 2024 08:39:22 -0400
