=== debian/control ===
--- 
+++ 
@@ -17,14 +17,12 @@
                libgtk-4-dev (>= 4.15),
                libgtksourceview-5-dev (>= 5.10.0),
                libicu-dev,
-#               libspelling-1-dev (>= 0.3.0),
+               libspelling-1-dev (>= 0.3.0),
                meson (>= 0.60.0)
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-text-editor.git
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-text-editor
-Vcs-Browser: https://salsa.debian.org/ubuntu-dev-team/gnome-text-editor
-Vcs-Git: https://salsa.debian.org/ubuntu-dev-team/gnome-text-editor.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-text-editor
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-text-editor.git
 Homepage: https://apps.gnome.org/TextEditor/
 
 Package: gnome-text-editor
