## gnome-text-editor 47.1

=== debian/changelog ===
gnome-text-editor (47.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 30 Oct 2024 12:17:36 +0100
