## gnome-text-editor 47.2

=== debian/changelog ===
gnome-text-editor (47.2-1) unstable; urgency=medium

  * New upstream release (LP: #2088446)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 25 Nov 2024 11:06:49 -0500
