## gnome-text-editor 48~beta

=== debian/changelog ===
gnome-text-editor (48~beta-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 12 Feb 2025 16:15:11 -0500

gnome-text-editor (48~beta-1) experimental; urgency=medium

  * New upstream release
  * Bump minimum GTK4, libadwaita, and gtksourceview5

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 10 Feb 2025 08:49:29 -0500
