## gnome-text-editor 48~rc

=== debian/changelog ===
gnome-text-editor (48~rc-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 27 Feb 2025 11:41:41 -0500
