## gnome-text-editor 48.1

=== debian/changelog ===
gnome-text-editor (48.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 18 Mar 2025 09:39:33 -0400
