## gnome-text-editor 48.2

=== debian/changelog ===
gnome-text-editor (48.2-1) unstable; urgency=medium

  * Team upload
  * New upstream bugfix release

 -- Alessandro Astone <alessandro.astone@canonical.com>  Thu, 27 Mar 2025 16:05:40 +0100
