=== debian/control ===
--- 
+++ 
@@ -8,13 +8,13 @@
                desktop-file-utils,
                dh-sequence-gnome,
                itstool,
-               libadwaita-1-dev (>= 1.6~beta),
+               libadwaita-1-dev (>= 1.6.0),
                libeditorconfig-dev,
                libenchant-2-dev (>= 2.2.0),
                libgirepository1.0-dev (>= 1.56),
                libglib2.0-dev (>= 2.80),
-               libgtk-4-dev (>= 4.15),
-               libgtksourceview-5-dev (>= 5.10.0),
+               libgtk-4-dev (>= 4.17.3),
+               libgtksourceview-5-dev (>= 5.15.0),
                libicu-dev,
                libspelling-1-dev (>= 0.3.0),
                meson (>= 0.60.0)
