## gnome-text-editor 48.3

=== debian/changelog ===
gnome-text-editor (48.3-4) unstable; urgency=medium

  * Team upload
  * d/control: Remove unused B-D on libgirepository1.0-dev
  * d/copyright: Don't quote the FSF's former postal address here
  * d/control: Remove Rules-Requires-Root, unnecessary since trixie
  * d/control: Standards-Version: 4.7.2 (no changes required)
  * d/salsa-ci.yml: Add

 -- Simon McVittie <smcv@debian.org>  Sun, 07 Sep 2025 22:00:59 +0100

gnome-text-editor (48.3-3) unstable; urgency=medium

  * Team upload
  * Expand description of upstream changes in previous changelog entry
  * d/watch: Only watch for 48.x releases
  * d/gbp.conf: Use upstream/48.x branch for trixie
  * Upload to unstable

 -- Simon McVittie <smcv@debian.org>  Mon, 14 Jul 2025 11:30:05 +0100

gnome-text-editor (48.3-2) experimental; urgency=medium

  * New upstream bugfix release
    - In tab titles, don't add spaces between non-Latin characters, fixing
      rendering of e.g. Devanagari
      (gnome-text-editor#793 upstream)
    - When showing cursor position, use visual column (e.g. tabs count as
      multiple spaces and combining characters don't count), rather than
      simply counting characters
      (gnome-text-editor#799 upstream)
    - Delay initialization of gtksourceview until we have a valid app ID,
      so that unsaved changes can inhibit logout via xdg-desktop-portal
      as intended
      (gnome-text-editor#804 upstream)
    - Update document name in Properties panel after "Save as"
      (gnome-text-editor#806 upstream)
    - Fix a memory leak
    - Translation updates

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 06 Jun 2025 14:47:00 -0400

gnome-text-editor (48.2-2) unstable; urgency=medium

  * Team upload
  * Replace build-dep on obsolete appstream-util with appstream

 -- Matthias Klumpp <mak@debian.org>  Sat, 03 May 2025 09:04:22 +0200
