=== debian/control ===
--- 
+++ 
@@ -4,22 +4,20 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
-               appstream-util <!nocheck>,
+               appstream <!nocheck>,
                desktop-file-utils,
                dh-sequence-gnome,
                itstool,
                libadwaita-1-dev (>= 1.6.0),
                libeditorconfig-dev,
                libenchant-2-dev (>= 2.2.0),
-               libgirepository1.0-dev (>= 1.56),
                libglib2.0-dev (>= 2.80),
                libgtk-4-dev (>= 4.17.3),
                libgtksourceview-5-dev (>= 5.15.0),
                libicu-dev,
                libspelling-1-dev (>= 0.3.0),
                meson (>= 0.60.0)
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-text-editor
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-text-editor.git
 Homepage: https://apps.gnome.org/TextEditor/
