## gnome-text-editor 49.0

=== meson_options.txt ===
option('development', type: 'boolean', value: false, description: 'If this is a development build')
option('editorconfig', type: 'feature', value: 'enabled', description: 'Use editorconfig for file settings')
option('bugreport_url', type: 'string', value: 'https://gitlab.gnome.org/GNOME/gnome-text-editor/issues', description: 'URL to report issues. Distributions packaging Text Editor are encouraged to set this to their bugtracker.')
