=== debian/changelog ===
gnome-text-editor (49.0-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum gtk4, libadwaita, and libspelling

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 12 Sep 2025 20:39:13 -0400
