=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
                desktop-file-utils,
                dh-sequence-gnome,
                itstool,
-               libadwaita-1-dev (>= 1.6.0),
+               libadwaita-1-dev (>= 1.8~alpha),
                libeditorconfig-dev,
                libenchant-2-dev (>= 2.2.0),
                libglib2.0-dev (>= 2.80),
-               libgtk-4-dev (>= 4.17.3),
+               libgtk-4-dev (>= 4.19.4),
                libgtksourceview-5-dev (>= 5.15.0),
                libicu-dev,
-               libspelling-1-dev (>= 0.3.0),
+               libspelling-1-dev (>= 0.4.0),
                meson (>= 0.60.0)
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-text-editor
