=== debian/rules ===
--- 
+++ 
@@ -14,3 +14,5 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- -Dbugreport_url=$(BUGTRACKER)
+
+override_dh_gnome_clean:
