## gnome-text-editor 49.1

=== debian/changelog ===
gnome-text-editor (49.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 22 Jan 2026 15:37:58 -0500
