=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: gnome-text-editor
 Section: gnome
-Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
@@ -17,7 +16,7 @@
                libicu-dev,
                libspelling-1-dev (>= 0.4.0),
                meson (>= 0.60.0)
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-text-editor
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-text-editor.git
 Homepage: https://apps.gnome.org/TextEditor/
