## gnome-text-editor 50~beta

=== debian/changelog ===
gnome-text-editor (50~beta-1) unstable; urgency=medium

  * Team upload
  * New upstream release 50.beta

 -- Daniel van Vugt <daniel.van.vugt@canonical.com>  Wed, 11 Feb 2026 15:41:03 +0800
