=== debian/control ===
Source: gnome-text-editor
Standards-Version: 4.7.3
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
Section: gnome
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gnome,
               appstream <!nocheck>,
               desktop-file-utils,
               itstool,
               libadwaita-1-dev (>= 1.8~alpha),
               libeditorconfig-dev,
               libenchant-2-dev,
               libglib2.0-dev (>= 2.80),
               libgtk-4-dev (>= 4.19.4),
               libgtksourceview-5-dev (>= 5.15.0),
               libicu-dev,
               libspelling-1-dev,
               meson
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-text-editor
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-text-editor.git
Homepage: https://apps.gnome.org/TextEditor/

Package: gnome-text-editor
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: simple text editor for GNOME
 GNOME Text Editor is a simple editor for GNOME focused on being a good
 general purpose default editor.
 .
 It works hard to keep track of changes and state even if you quit the
 application. You can come back to your work even if you've never saved
 it to a file.
 .
 It is simpler than gedit.
