=== debian/tests/control ===
Tests: version
Restrictions: superficial
Depends: gnome-text-editor
